﻿/*main navigation*/

#main-nav
{
    display: block;
    margin: 0px;
    margin-top: 34px;
    padding: 0px;
    position: relative;
}

#main-nav > li
{
    /*	position:relative;*/
    display: block;
    list-style: none;
    float: left;
    margin-left: 0px;
    padding-top: 6px;
    padding-bottom: 6px;
    /*width: 150px;*/
	width: 125px;
    text-align: center; /*background*/
    background: transparent;
    background: -moz-linear-gradient(top, #fff, #ccc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc');
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cccccc)); /*border*/
	background-image: url(IMAGE), linear-gradient(to bottom, #ffffff, #cccccc);
    /*border: 1px solid #ccc;*/
	border-top : 1px solid #ccc;
    border-bottom : 1px solid #ccc;
    border-left: 1px solid #ccc;
    height: 16px;
}

#main-nav #listDiv3:hover
{
    /*border-right: 1px solid #ccc !important;
	margin-top:0px !important;*/
	height:17px !important;
}

#main-nav > li:last-child
{
    display: block;
    list-style: none;
    float: left;
    margin-left: 0px;
    height: 16px;
    /*width: 220px;*/
    text-align: center; /*background*/
    background: #ffffff !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff') !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)) !important; /*	background:-moz-linear-gradient(top, #fff, #ccc);*/ /*border*/
    border: none !important;
    border-bottom: 1px solid #ccc !important;
	border-left: 1px solid #ccc !important;
}


#main-nav .disable
{
    display: block;
    list-style: none;
    float: left;
    margin-left: 0px;
	/*width:156px;
	width:5px !important;*/
	width:4px !important;
    text-align: center;
    height: 16px;
    border: none !important;
    border-bottom: 1px solid #ccc !important;
    background: #ffffff !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff') !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)) !important;
}

#main-nav .current
{
    /*background*/
    background: -moz-linear-gradient(top, #fafafa, #fff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#ffffff');
    background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ffffff));
    border-top: 1px solid #ccc !important;
    /*border-right: 1px solid #ccc !important;*/
    border-bottom: none !important;
	margin-left:-1px!important;
}

#main-nav .currentHover
{
    background: #ffffff !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff') !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)) !important;
    border-bottom: none !important;
	
}

#main-nav .currentHoverHeight
{
	height:17px !important;
}

#main-nav .currentBottomBorder
{
    border-bottom:1px solid #CCCCCC !important;
}

#main-nav .current > a
{
    /*color: #000;*/
}

#main-nav > li:not(.disable):hover
{
    /*background*/
    background: #ffffff !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)) !important; /*border*/
    /*border-bottom: 1px solid #fff !important;*/
}

#main-nav > li > a
{
    color: #666;
}

hr#noShade
{
    display: block;
    background: url('../images/shadow.png') no-repeat bottom right;
    padding: 0 12px 12px 0;
    z-index: 1;
}


/*****************************************/
/**************mega drop-down************/

#main-nav .mega-dropdown-760pxwide
{
    position: absolute;
    display: none;
    z-index: 99;
    background: #fff;
    left: 0px;
    top: 29px;
    padding-bottom: 20px;
    width: 760px; /*background*/
    background: #fff;
    background: -moz-linear-gradient(top, #fff, #eee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee') !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee)) !important; /*border*/ /*	border-bottom:1px solid #ccc;*/ /*border shadow*/
    -moz-box-shadow: 0 5px 6px -3px #999;
    box-shadow: 0px 5px 6px -3px #999;
}

.mega-dropdown-760pxwide .content
{
    display: block;
    float: left;
    width: 247px; /*	margin-left:20px;*/
    text-align: left;
}

.mega-dropdown-760pxwide .double
{
    display: block;
    float: left;
    width: 490px !important; /*	margin-left:20px;*/
    text-align: left;
	
}

.mega-dropdown-760pxwide .double > ul
{
	width: 225px !important;
	
	
	
}

.double > h4
{
    margin: 20px 20px 0px 20px !important;
    /*padding-bottom: 5px !important;*/
    border-bottom: 1px solid #E3E3E3 !important;
    width: 471px !important;
    }

.mega-dropdown-760pxwide .content > h4
{
    margin: 20px 20px 0px 20px;
    /*padding-bottom: 5px;*/
    border-bottom: 1px solid #E3E3E3;
    width: 226px;
  }
.mega-dropdown-760pxwide .content:last-child
{
    background: none;
}

.mega-dropdown-760pxwide .content a
{
    color: #666;
}

.mega-dropdown-760pxwide .content a:hover
{
    color: #f00;
}


.mega-dropdown-760pxwide ul
{
    float: left;
    display: block;
    margin: 0px;
    padding-left: 20px;
    padding-top: 0px;
 }


.mega-dropdown-760pxwide .double ul
{
    float: left;
    display: block;
    margin: 0px;
    padding-left: 20px;
    padding-top: 0px;
   
}
.mega-dropdown-760pxwide ul > li
{
    list-style: none;
    /*padding: 5px 0px 5px 12px;*/
    margin: 0px;
    text-align: left;
    background: url("../images/bullet.png") no-repeat left 7px;
    border-bottom: 1px dotted #CCCCCC;
    width: 212px;
	/*line-height:15px;*/
}

.mega-dropdown-760pxwide ul > li:last-child
{
	border-bottom: none !important;
}

.mega-dropdown-760pxwide ul > li.caption
{
    list-style: none;
    /*padding: 5px 17px 5px 0px;*/
    margin: 0px;
    text-align: left;
    background: none;
    font-weight: bold; /*	border-bottom:1px solid #CCC;*/
    color: #808080;
}

.mega-dropdown-760pxwide ul > li.button
{
    list-style: none;
   /*  padding: 10px 0px 5px 0px;	width:123px;*/ /*	height:19px;*/
    margin: 0px; /*	background:url("../img/btn_search_products_gray.png") no-repeat left;*/
    text-align: left;
    background: none;
    font-weight: bold; /*	border-top:1px solid #CCC;*/
    color: #808080;
}

.mega-dropdown-760pxwide ul li:last-child
{
    border-bottom: none;
}

.mega-dropdown-760pxwide li > a
{
    color: #666; /*	display:inline-block;*/
    position: relative;
}

.mega-dropdown-760pxwide li > a:hover
{
    color: #f00;
}

.mega-dropdown-760pxwide ul .drop
{
    padding-right: 15px;
    background: url("../images/arrow_down.png") no-repeat right 16px;
}

.mega-dropdown-760pxwide ul .drop:hover
{
    padding-right: 15px;
    background: #efefef url("../images/arrow_down.png") no-repeat right 16px; /*	border:1px solid #ccc;*/ /*	border-bottom:none;*/
    -moz-border-radius: 5px 5px 0px 0px;
}

.mega-dropdown-760pxwide ul > li > a:hover
{
    color: #f00;
}

.mega-dropdown-760pxwide .event
{
    margin: 0;
    padding: 0;
    color: #666;
}

.mega-dropdown-760pxwide .event dt
{
    position: relative;
    width: 40%;
}

.mega-dropdown-760pxwide .event dd
{
    position: relative;
    left: 80px;
    top: -15px;
    width: 60%; /*	margin: 0 0 0 100px;*/
}




/* wahab */
#main-nav
{
	z-index:1000;
}



#main-nav > li a:hover
{
	/*color:red !important;*/
	cursor: default !important;
	
}	


#main-nav > li a
{
	font-family: Verdana,Arial,Helvetica !important;
	font-size: 10px !important;
	display:block !important;
	text-decoration:none !important;
	/*padding-bottom:6px!important;*/
}


#MenuPopUpDiv1 > .content > ul > li, #MenuPopUpDiv2 > .content > ul > li, #MenuPopUpDiv3 > .content > ul > li,#MenuPopUpDiv4 > .content > ul > li
{
	background: url("../images/bullet.png") no-repeat scroll left 7px transparent !important;
	padding-left:12px !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
    /*border-bottom: 1px dotted #CCCCCC !important;*/
    list-style: none outside none !important;
    /*padding: 3px 0 2px 12px !important;*/
    text-align: left !important;
    width: 217px !important;
	color: #000000!important;
    font-family: Verdana,Arial,Helvetica!important;
    font-size: 10px!important;
}


#MenuPopUpDiv1 > .content > h4, #MenuPopUpDiv2 > .content > h4, #MenuPopUpDiv3 > .content > h4, #MenuPopUpDiv4 > .content > h4
{
	border-bottom: 1px solid #E3E3E3 !important;
    margin: 20px 20px 0 !important;
    padding-bottom: 5px !important;
    width: 230px !important;
	color: #808080 !important;
    font-size: 10px !important;
	font-family: Verdana,Arial,Helvetica !important;
}


#MenuPopUpDiv3 > .double, #MenuPopUpDiv4 > .double
{
	width: 492px !important;
	/*border:1px solid black !important;*/
	
	
}

#MenuPopUpDiv3 > .double > ul, #MenuPopUpDiv4 > .double > ul
{
	width: 225px !important;
	/*border:1px solid black !important;*/
	padding-left:10px !important;
	margin-left:10px;
}

#MenuPopUpDiv3 > .double > ul > li, #MenuPopUpDiv4 > .double > ul > li
{
	/*padding:0px !important;*/
	padding-left:12px !important;
	background: url("../images/bullet.png") no-repeat scroll left 7px transparent !important;
	/*padding: 3px 0 2px 12px !important;*/
}

#MenuPopUpDiv3 > .double > h4, #MenuPopUpDiv4 > .double > h4
{
	border-bottom: 1px solid #E3E3E3 !important;
	width: 477px !important;
	
}


/*
.leftborder
{
    border-left:none!important;
}

.rightborder
{
    border-right:1px solid #CCCCCC!important;
}

.addleftborder
{
    border-left:1px solid #CCCCCC!important;
}
*/
#main-nav > #listDiv1 > #MenuPopUpDiv1 > .content > ul > li > a:hover
{
	cursor:pointer !important;
}

#main-nav > #listDiv2 > #MenuPopUpDiv2 > .content > ul > li > a:hover
{
	cursor:pointer !important;
}

#main-nav > #listDiv3 > #MenuPopUpDiv3 > .content > ul > li > a:hover
{
	cursor:pointer !important;
}

#main-nav > #listDiv4 > #MenuPopUpDiv4 > .content > ul > li > a:hover
{
	cursor:pointer !important;
}

#main-nav > #listDivHome  > a:hover
{
	cursor:pointer !important;
	color:red !important;
}

#main-nav > #listDiv2  > a:hover
{
	cursor:pointer !important;
	color:red !important;
}

#main-nav > #listDiv3  > a:hover
{
	cursor:pointer !important;
	color:red !important;
}

#main-nav > #listDiv4  > a:hover
{
	cursor:pointer !important;
	color:red !important;
}

#main-nav > #listDiv5  > a:hover
{
	cursor:pointer !important;
	color:red !important;
}

#main-nav > #listDiv2  > #MenuPopUpDiv2 > .content > h4 > a:hover
{
	cursor:pointer !important;
}

#main-nav > #listDiv3  > #MenuPopUpDiv3 > .content > h4 > a:hover
{
	cursor:pointer !important;
}

#main-nav > #listDiv4  > #MenuPopUpDiv4 > .content > h4 > a:hover
{
	cursor:pointer !important;
}

#main-nav > #listDiv2  > #MenuPopUpDiv2 > .content > h4
{
	padding-bottom:0px;
}

.content h4 a
{    
    color: #808080!important;   
}

.content h4 a:hover
{    
    color: red!important;   
}